input[type="text"]{padding-left:10px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;background: url(../image/sub/svbg.png) center center no-repeat;background-size:cover;}
.sv_box{width: calc(100% - 20px);max-width: 1180px;margin:0 auto;height: 170px;display:flex;justify-content:space-between;align-items:center;}
.sv_box h2{font-size:35px;color:#001566;font-weight:bold;line-height:1;}
.sv_box ul{display: flex;align-items:center;}
.sv_box ul li{font-size: 17px;color:#000;line-height: 20px;}
.sv_box ul li:first-child{font-size: 0;}
.sv_box ul li + li{margin-left: 13px;padding-left: 16px;background: url(../image/sub/sn.png) left center no-repeat;}


.sconts_wid{width: calc(100% - 20px);max-width: 1180px;margin:0 auto;padding: 90px 0 130px;}


.tc_list{margin-left: -20px;margin-top: -40px;display:flex;flex-wrap:wrap;}
.tc_list > li{margin-left: 20px;margin-top: 40px;width: calc(25% - 20px);}
.tc_list > li > a{display: block;text-align:center;border-radius: 15px;overflow: hidden;background: #fff;transition: all 0.3s ease-in-out;}
.tc_list > li > a > .img{position:relative;text-align:left;border-radius: 15px;overflow: hidden;}
.tc_list > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;max-height:372px;}
.tc_list > li > a > .box{padding: 23px 1px;position:relative;}
.tc_list > li > a > .box .name{font-size: 20px;color:#000;font-weight:300;line-height:1;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tc_list > li > a > .box .name strong{font-size:24px;font-weight:bold;}
.tc_list > li > a > .box .sm{margin-top: 17px;font-size: 18px;color:#4b4b4b;font-weight:400;line-height:1;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tc_list > li:hover > a{box-shadow:0 2px 13px -1px rgba(0,0,0,0.1);}
.tc_list > li:hover > a > .img img{transform: scale(1.1,1.1);}
.tc_list > li > a > .box span.laib{font-size: 18px;font-weight: 400;display:block;margin-bottom:8px;color:#fff;background:#1d3a81;border-radius:10px;padding:10px;}
.tc_list > li > a > .box span.col01{background:#000;}
.tc_list > li > a > .box span.col02{background:#7030a0;}
.tc_list > li > a > .box span.col03{background:#6eaeb3;}
.tc_list > li > a > .box span.jpb{position:absolute;left:2px;top:70px;border-radius:5px;padding:3px 6px;border:1px solid #1d3a81;font-size:16px;font-weight:500;color:#1d3a81;}
.tc_list > li > a > .img > .box{opacity:0;transition: all 0.2s ease-in-out;position:absolute;left:0;top:0;bottom:0;right:0;background: rgba(0, 0, 0, 0.7);box-sizing: border-box;padding: 40px 20px 20px 30px;z-index: 9;overflow-y: auto;}
.tc_list > li > a > .img > .box > p{padding-left: 15px;margin-bottom:45px;font-size: 24px;color:#fff;font-weight:500;line-height:1;position: relative;}
.tc_list > li > a > .img > .box > p:after{content:"";position:absolute;left:0;top:1px;width:4px;border-radius:3px;background: #f4f4f4;height: 20px;}
.tc_list > li > a > .img > .box > ul li{padding-left: 15px;position: relative;font-size: 17px;color:#fff;font-weight:500;line-height:1.5;}
.tc_list > li > a > .img > .box > ul li:after{content:"";position:absolute;left:5px;top:10px;width:4px;height:4px;border-radius:100%;background: #f4f4f4;}
.tc_list > li > a:hover > .img > .box{opacity:1;}

.tcv_top{width: 100%;height: 450px;border-radius: 15px;overflow: hidden;position: relative;display:flex;align-items:center;}
.tcv_top > .img{position:absolute;right:0;bottom:0;width: 40%;text-align:center;}
.tcv_top > .img img{max-height: 430px;width: auto;}
.tcv_top > .box{width: 60%;box-sizing:border-box;padding-left:10%;}
.tcv_top > .box > p.txt{font-size:36px;color:#0d0d0d;font-weight: 100;line-height:1.3;}
.tcv_top > .box > p.tit{margin-top: 25px;font-size:26px;color:#000;font-weight: 100;line-height:1.1;}
.tcv_top > .box > p.tit strong{font-size:46px;font-weight: bold;}

.tcv_bmg{text-align: center;margin-top: 60px;}
.tcv_btns{margin-top: 60px;padding-top: 45px;border-top: 1px solid #dfdfdf;display: flex;justify-content:space-between;align-items:center;}
.tcv_btns > a{display: inline-block;font-size:0;}

.wt_img{text-align:center;}

.tebmenu{max-width:100%;margin:0 auto;font-size:0;margin-bottom:40px;}
.tebmenu > li{width:calc(25% - 10px);margin:5px;display:inline-block;vertical-align:middle;}
.tebmenu > li > a{display:block;padding:15px 5px;text-align:center;font-size:18px;background:#e9ecf4;border-radius:10px;}
.tebmenu > li > a.on{background:#002d9c;color:#fff;}
.tebmenu4{max-width:640px;}
.tebmenu4 > li{width:calc(25% - 10px);}
.tebmenu5 > li{width:calc(20% - 10px);}
.tebmenu5 > li:first-child{width:calc(15% - 10px);}
.tebmenu5 > li:nth-child(4){width:calc(25% - 10px);}

h4.stit{margin-top:100px;margin-bottom:30px;font-size:28px;color:#000;font-weight:bold;line-height:1;}
.map_box{width: 100%;height: 400px;background: #4c4c4c;border-radius: 15px;overflow: hidden;}
.map_box > div{width: 100%;height:400px;}
.add_line{margin-top: 30px;}
.add_line > li{margin-top: 15px;padding: 15px 0 15px 90px;display: table; font-size:20px;color:#000;font-weight:300;}
.add_line > li > span{display: table-cell; vertical-align: top;  white-space:nowrap; padding-right: 4px;font-weight:bold;}
.add_line > li.ad{background: url(../image/sub/ad1.png) 10px top no-repeat;}
.add_line > li.tel{background: url(../image/sub/ad2.png) 10px top no-repeat;}

.mapas > li{width:50%;float:left;}
.mapas > li:first-child{padding-right:20px;}

.botcik_box{display: flex;justify-content:space-between;align-items:center;margin-bottom:40px;border: 1px solid #dfdfdf;background:#fafafa;padding:20px;}
.botcik_box_lf{color:#616161;font-size:14px;font-weight:300;}
.botcik_box_lf strong{color:#000;font-weight: 500;}
.botcik_box_rt{display: flex;position: relative;}
.botcik_box_rt > .sel_box{margin-right: 10px;width: 130px;border: 1px solid #dfdfdf;background: #fff;}
.botcik_box_rt > .inp_box{width: 400px;border: 1px solid #dfdfdf;background: #fff;}
.botcik_box_rt > div select{box-sizing:border-box;padding:0 10px;width:100%;height:40px;line-height:40px;border:0;background:none;font-size: 16px;}
.botcik_box_rt > div input{box-sizing:border-box;padding-left:10px;border:0;background:none;width:100%;height:40px;line-height:40px;font-size: 16px;}
.botcik_box_rt > .btn{display: inline-block;position: absolute;right: 1px;top: 1px;bottom:1px;width: 60px;line-height:38px;border-left:1px solid #dbdada;background:#f4f4f4;text-align:center;font-size:15px;color:#000;}


.etc_tab_bg{border-top:1px solid #c80000;}
.etc_tab{border-left:1px solid #dfdfdf;}
.etc_tab th{position: relative;text-align:center;color:#000;font-size:18px;font-weight:400;padding:15px 10px;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.etc_tab td{text-align:center;color:#454545;font-size:16px;font-weight:300;word-break:break-all;padding:15px 10px;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.etc_tab td.list{text-align:left;}
.etc_tab td.list > a{display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:300;}

.noticelist > ul > li{margin-bottom:15px;}
.noticelist > ul > li > a{display:flex;align-items:center;box-shadow:0px 2px 15px rgba(0,0,0,0.1);padding:10px;border-radius:10px;height:40px;font-size:16px;font-weight:450;color:#1f2e3db3;border:1px solid #fff;transition:all ease-in-out 0.2s;}
.noticelist > ul > li > a:hover{border:1px solid #adb1c3;}
.noticelist > ul > li > a span.no{width:5%;text-align:center;}
.noticelist > ul > li > a span.check{width:11%;text-align:left;}
.noticelist > ul > li > a span.tit{font-size:19px;color:#000;font-weight:600;width:60%;box-sizing:border-box;padding-left:5px;}
.noticelist > ul > li > a span.view{position:relative;width:8%;text-align:center;}
.noticelist > ul > li > a span.time{width:15%;}
.noticelist > ul > li > a:hover span.tit{color:#303c6e;}



.page_all {text-align: center;margin-top: 60px;}
.page_all > a.page {color:#424242;font-size:16px;vertical-align: middle;display: inline-block;text-align: center;width: 40px;height: 40px;line-height: 40px;border-radius: 100%;}
.page_all > a.on{color:#fff;background: #0d1a5b;}

.ibt_v_top{margin-bottom:30px;text-align:center;}
.ibt_v_top_tit{color:#000;font-size:22px;font-weight:500;}
.ibt_v_top_txt{margin-top: 20px;color:#000;font-size:18px;font-weight: 300;}
.ibt_v_top_txt > span{position:relative;display:inline-block;margin-right:28px;}
.ibt_v_top_txt > span:after{content:"/";position:absolute;right:-22px;top:0;font-size: 18px;}
.ibt_v_top_txt > span:last-child{margin-right:0;}
.ibt_v_top_txt > span:last-child:after{display: none;}
.ibt_v_file{border-top:1px solid #000;border-bottom: 1px solid #dfdfdf;padding:15px 0;display:flex;align-items:center;justify-content:space-between;}
.ibt_v_file > p{font-size: 18px;padding-left: 25px;background: url(../image/sub/dt.png) left center no-repeat;}
.ibt_v_file > a{color:#000;font-size:18px;font-weight: 300;}
.ibt_v_ny{border-bottom: 1px solid #dfdfdf;padding:15px;min-height:400px;color:#2a2a2a;font-size:16px;}
.bot_lr_btn{margin-top:45px;}
.bot_lf_btn{float:left;}
.bot_rt_btn{float:right;}
a.y_btn{display:inline-block;text-align:center;border:1px solid #0d1a5b;background:#0d1a5b;padding:0 10px;min-width:98px;height:50px;line-height:50px;border-radius:50px;font-size:18px;color:#fff;font-weight:600;transition: all 0.3s ease-in-out;}
a.white_l{display:inline-block;padding:0 10px;min-width:75px;transition: all 0.3s ease-in-out;height:50px;line-height:50px;border-radius:50px;text-align:center;color:#000;font-weight:600;font-size:18px;border:1px solid #f0f0f0;background:#f0f0f0;}

.nsr_box{margin-bottom: 30px;text-align:right;}
.nsr_box > div{width: 100%;max-width:290px;position:relative;display: inline-block;background:#f2f2f2;border-radius: 50px;}
.nsr_box > div input{border-radius:50px;border:0;background:none;height: 50px;}
.nsr_box > div a{display: inline-block;position:absolute;right:20px;top:50%;margin-top:-10px;font-size:0;}

.news_area > .news_line + .news_line{margin-top: 30px;}
.news_area > .news_line > a{display: flex;justify-content:space-between;padding: 10px;background: #fff;border-radius: 15px;box-shadow:0 0 25px rgba(0,0,0,0.1);}
.news_area > .news_line > a > .img{width: 35%;border-radius: 10px;overflow: hidden;}
.news_area > .news_line > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.news_area > .news_line > a > .box{width: 58%;padding-top: 30px;}
.news_area > .news_line > a > .box .cp_b{margin-bottom: 15px;}
.news_area > .news_line > a > .box .cp_b > span{display: inline-block;text-align:center;min-width: 48px;line-height: 34px;padding:0 10px;border-radius: 34px;font-size:16px;color:#fff;font-weight:600;}
.news_area > .news_line > a > .box .cp_b > span.cp1{background: #2151c8;}
.news_area > .news_line > a > .box .cp_b > span.cp2{background: #bdbdbd;}
.news_area > .news_line > a > .box .tit{margin-bottom: 15px;font-size: 24px;color:#000;font-weight:bold;}
.news_area > .news_line > a > .box .txt > li + li{margin-top: 5px;}
.news_area > .news_line > a > .box .txt > li{padding-left: 20px;position:relative;font-size:18px;color:#4b4b4b;}
.news_area > .news_line > a > .box .txt > li:after{content:"";position:absolute;left: 7px;top:10px;width:5px;height:5px;border-radius: 100%;background:#6b696e;}
.news_area > .news_line > a:hover > .img img{transform: scale(1.1,1.1);}
.news_area > .news_line > a:hover > .box .tit{color:#2151c8;}


.smg_list{margin-left: -20px;margin-top:-30px;display:flex;flex-wrap:wrap;}
.smg_list > li{text-align:center;margin-left:20px;margin-top:30px;width: calc(33.333333% - 20px);}
.smg_list > li > a{display: block;}
.smg_list > li > a > .img{border-radius: 15px;overflow: hidden;}
.smg_list > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.smg_list > li > a > .box{margin-top: 20px;}
.smg_list > li > a > .box p.tit{font-size:20px;color:#000;font-weight:500;line-height:1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.smg_list > li > a > .box p.data{margin-top: 20px;font-size:16px;color:#707070;font-weight:400;line-height:1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.smg_list > li:hover > a > .img img{transform: scale(1.1,1.1);}


.edt_list{margin-top:0px;margin-left: -20px;display:flex;flex-wrap:wrap;}
.edt_list > li{text-align:center;margin-left:20px;margin-top:30px;width: calc(33.333333% - 20px);}
.edt_list > li > a{display: block;}
.edt_list > li > a > .img{border-radius: 15px;overflow: hidden;border: 1px solid #dfdfdf;}
.edt_list > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.edt_list > li:hover > a > .img img{transform: scale(1.1,1.1);}
.edt_list > li > a > p{margin-top: 15px;font-size:20px;color:#000;font-weight:500;line-height:1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}




@media screen and (max-width:1719px){
	
}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	
}

@media screen and (max-width:1024px){
	.tc_list{margin-left: -10px;margin-top: -10px;}
	.tc_list > li{margin-left: 10px;margin-top: 10px;width: calc(33.333333% - 10px);}

	.news_area > .news_line > a > .box{width: 63%;padding-top: 10px;}
	.news_area > .news_line > a > .box .tit{font-size: 20px;}
	.news_area > .news_line > a > .box .txt > li{padding-left: 14px;font-size:16px;}
	.news_area > .news_line > a > .box .txt > li:after{left: 3px;top:8px;width:4px;height:4px;}

	.tebmenu > li{width:calc(50% - 10px);}
	.tebmenu5 > li:first-child{width:calc(50% - 10px);}
	.tebmenu5 > li:nth-child(4){width:calc(50% - 10px);}
}

@media screen and (max-width:767px){
	.sv_box{height: 140px;justify-content:center;flex-direction:column;}
	.sv_box h2{font-size:32px;margin-bottom: 10px;}
	.sv_box ul li{font-size: 15px;}

	.sconts_wid{padding: 60px 0 80px;}

	.tc_list{margin-left: -5px;margin-top: -10px;}
	.tc_list > li{margin-left: 5px;margin-top: 10px;width: calc(50% - 5px);}
	.tc_list > li > a > .box{padding: 16px 1px;}
	.tc_list > li > a > .box .name{font-size: 16px;}
	.tc_list > li > a > .box .name strong{font-size:19px;}
	.tc_list > li > a > .box .sm{margin-top: 13px;font-size: 15px;}

	.tcv_top{height: auto;display:block;padding-top: 40px;}
	.tcv_top > .img{position:static;width: auto;text-align:right;}
	.tcv_top > .img img{max-height: 320px;}
	.tcv_top > .box{width: auto;padding-left:10%;}
	.tcv_top > .box > p.txt{font-size:22px;}
	.tcv_top > .box > p.tit{margin-top: 15px;font-size:18px;}
	.tcv_top > .box > p.tit strong{font-size:28px;}
	.tcv_bmg{margin-top: 40px;}
	
	h4.stit{margin-top:70px;margin-bottom:20px;font-size:26px;}
	.add_line{margin-top: 20px;}
	.add_line > li{margin-top: 10px;padding: 8px 0 8px 60px;font-size:17px;}
	.add_line > li.ad{background-size: 40px auto;}
	.add_line > li.tel{background-size: 40px auto;}

	.tebmenu4 > li{width:calc(50% - 10px);}

	.mapas > li{width:100%;float:none;}
	.mapas > li:first-child{padding-right:0px;margin-bottom:20px;}
	

	.botcik_box{display: block;background:none;padding:0;border: 0;}
	.botcik_box_lf{margin-bottom: 10px;}
	.botcik_box_rt > .sel_box{width: 80px;}
	.botcik_box_rt > .inp_box{width: calc(100% - 80px);}
	
	.etc_tab{border-left: 0;}
	.etc_tab caption, 
	.etc_tab colgroup, 
	.etc_tab thead{display: none;}
	.etc_tab tbody{display: block;}
	.etc_tab tr:nth-child(even){background: #f9f9f9;}
	.etc_tab tr{width: 100%;box-sizing: border-box;padding: 12px 5px;display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;}
	.etc_tab td{width: 100%;box-sizing: border-box;padding: 5px 5px !important;border: 0;text-align: left;display: flex;align-items: center;}
	.etc_tab td .mo_tti{display: inline-block;vertical-align: middle;width: 70px;margin-right: 10px;font-weight: 600;white-space: nowrap;}
	.etc_tab td.list > a{width:calc(100% - 80px);}

	.news_area > .news_line > a{display: block;}
	.news_area > .news_line > a > .img{width: auto;}
	.news_area > .news_line > a > .box{width: auto;padding-top: 18px;}

	.noticelist > ul > li > a{display:block;padding:15px 20px;height:auto;}
	.noticelist > ul > li > a > span{display:block;width:100% !important;margin:3px 0;text-align:left !important;}

	.smg_list{margin-left: -10px;margin-top:-20px;}
	.smg_list > li{margin-left:10px;margin-top:20px;width: calc(50% - 10px);}
	.smg_list > li > a > .box{margin-top: 15px;}
	.smg_list > li > a > .box p.tit{font-size:16px;}
	.smg_list > li > a > .box p.data{margin-top: 10px;font-size:14px;}

	.edt_list{margin-top:0px;margin-left: -4px;}
	.edt_list > li{margin-left:4px;width: calc(33.333333% - 4px);}
	.edt_list > li > a > p{margin-top: 12px;font-size:16px;}
}

@media screen and (max-width:640px){
	.tc_list > li > a > .img img{max-height:375px;}
}	

@media screen and (max-width:520px){
	
}

@media screen and (max-width:420px){
	.tc_list > li > a > .box span.jpb{top:85px;}

}